Subject: Re: less 332
From: [email-masked] (Mikhail Tchernychev)

10 Nov 1998 07:37:06 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: cygwin win-32 <[email-masked]>

Hi, 

I had export TERM=linux (sorry, I did not mention
it). What does it mean install ncurses ? less322
statically linked with ncurses library I presume.

Regards, 
Mikhail 

---Michael Hirmke <[email-masked]> wrote:
>
> Hi Mikhail,
> 
> >
> >Hi,
> >
> >this is works fine for me but all the time I have:
> >
> >WARNING: terminal is not fully functional
> >
> >before less starts.  How to get rid of this
> >message ?
> 
> export TERM=linux
> and install ncurses before less !
> 
> >
> >Regards,
> >Mikhail
> 
> BYe.
> Michael.
> --
> Michael Hirmke           | Telefon +49 (911) 557999
> Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
> 90489 Nuernberg          | E-Mail  mailto:[email-masked]
>                          | WWW     http://aquarius.franken.de/
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 
 
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".